/*@charset "UTF-8";*/
/* CSS Document */

/* top */
#topcolorbox {
  height:48px;
  width:100%;
  
  background: #c0d5f8;
  background-image:url(../images/tidy_up-logo.png);
  background-repeat:no-repeat;
  background-position:left;
}

/* header */
#headercolorbox {
  height: 285px;
  width: 100%;
  
  background-image: url(../images/tidy_up-gradient.png);
  background-repeat: repeat-x;
}

#body {
  background-color:#e8effa;	
}

/* start nav */
#nav_our {	
  display:block;
  position:relative;
  height:auto;
}

.navDiv {
  text-align:right;
}

#navLu {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:14px;
  font-weight:bold; 
  color:#466194;
  
  margin-right:18px;
  margin-top:0px;
}

.navLi {
  display:inline-block;
  margin-top:18px;
  margin-right:5px;
  margin-left:5px;
  text-align:center;
}

.highlight_text a {
  color:#415e94;
  text-decoration:none;
  font-weight:bold;
}

.highlight_text a:hover {
  text-decoration:none;
  font-weight:bold;
  text-shadow:1px 1px 4px #f3f3f3;
}

.highlight_text a:active {
  text-decoration:none;
  text-shadow:1px 1px 1px #e3e3e3;
}

#prodNav_title {
  display:inline-block;
  position:relative;
  color:#466194;
  text-decoration:none;
  font-weight:bold;
  cursor:pointer;
  position:relative;
  z-index:2;
  left:4px;
}

#menuImg {
	position:relative;
	top:1px;
	left:-4px;
}

#prodNav_title:hover {
	text-decoration: none;
	font-weight:bold;
}

#prodNav_title:active {
  text-decoration:none;
}

#prodNavTitle_bg {
  display:block;
  opacity:0;
  background:#466194;
  visibility:hidden;
  position:relative;
  top:-21px;
  left:1px;
  
  z-index:1;
  width:83px;
  height:26px;
}

#prodNavProducts_bg {
  opacity:0;
  visibility:hidden;
  display:block;
  
  top:39px;
  background:#ececec;
  
  border:1px solid #aaa;
  width:150px;
  
  box-shadow:5px 5px 9px rgba(0, 0, 0, 0.25);
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  position:absolute;
}

.prodNav_row { 
  width:148px;
  height:38px;
  
  display:block;
  position:relative;
  
  margin-top:1px;
  margin-bottom:1px;
  text-align:left;
  vertical-align:middle;
  padding-top:7px;
  
  -moz-transition-property:background-color;
  -webkit-transition-property:background-color;
  -o-transition-property:background-color;
  transition-property:background-color;
  
  transition-duration:0.5s;
  -webkit-transition-duration:0.5s;
  -o-transition-property-duration:0.5s;
}

.prodNav_menuItemImg {
  color:#132b48;
  margin-left:10px;
  vertical-align:middle;
}

.prodNav_row a {
  color:#132b48;
  text-decoration:none;
  font-weight:bold;
}

.prodNav_menuItemText {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:13px;
}

.prodNav_row:hover {
  background-color:#466194;
}

.prodNav_menuItemText:hover {
  color:#f6f6f6;
}

/* end nav */

/*.language {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	text-align:center;
}*/

.flagLi {
  position:relative;
  display:inline-block;
  text-align:center;
}

/* promo */
.divPromo {
	box-shadow:3px 3px 5px #b9b9b9;
	border:2px solid #45607e;
	margin:0px 10px 10px 50px;
	padding:1px 10px 15px 10px;
	width:850px;
	
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
  	text-align:left;
	line-height:18px;
}

.promoTitle {
   text-align:center;
}

/* end promo */

/* download */

#download {
	text-align:left;
	margin-left:30px;
}

.prodReq {
	margin-top:30px;
	margin-bottom:30px;
	margin-left:50px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
}

.downloadTitle {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight:bold;
  font-size:16px;
  color:#2f2f2f;
  text-shadow:1px 1px 1px #f8f8f8;
}

.downloadProducts {
 text-align:left;
}

.downloadProd {
  position:relative;
  display:inline-block;
  margin-right:40px;
  margin-top:20px;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
   margin-left:35px;
}

.buyBtn {
  background-image:url(../images/tidy_up_buy.png);
}

.downloadBtn {
  background-image:url(../images/tidy_up_download.png);
}

.btns {
  background-repeat:no-repeat;
  background-position:center center;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  width:150px;
  height:30px;
}

.btns a {
	font-size:15px;
	color: #eaeaea;
	text-decoration:none;
	font-weight:bold;
}

.btns a:hover {
	font-size:16px;
}

.btns a:active {
	color: #b4b4b4;
	/*text-shadow:1px 1px 1px #ffffff;*/
}

.manualCell {
	height:60px;
}

.divImg {
	margin-top:20px;
}

.prodInfo {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:13px;
  text-align:left;
}

.prodInfo table {
	width:379px;
}

.td-txt {
  width:89px;
}

.td-descr {
  width:146px;
}

#prodDescription {
	width:900px;
}

.prodDownloadDescr {
  text-align:right;
  vertical-align:text-top;
}

.prodDownloadDescr-note {
	color:#314459;
	text-align:left;
	padding-top:5px;
	padding-bottom:10px;
}

.descriptionProd {
  margin-left:20px;
  text-align:left;
  position:relative;
  display:inline-block;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:13px;
}

.td-prodDescr {
 padding-right:20px;
 padding-left:20px;
 vertical-align:middle;
 width:400px;
}

.td-prodDescrCondesed {
  width:300px;
  padding-right:10px;
 padding-left:10px;
}


.td-footer {
  padding-left:10px;
   padding-bottom:30px;
  vertical-align:top;
}

.multiImgTable {
	width:900px;
	text-align:center;
}

.td-multiImages {
  vertical-align:top;
}

.descriptionProdImg {
  margin-top:10px;
  margin-bottom:20px;
  vertical-align:top;
}

.windowTitle {
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight:bold;
  font-size:14px;
  color:#2f2f2f;
  text-shadow:1px 1px 1px #f8f8f8;
  text-align:center;
}

.descriptionProdImg:hover {
  transform:scale(1.03, 1.03);
  -ms-transform:scale(1.05, 1.03); /* IE 9 */
  -webkit-transform:scale(1.035, 1.03); /* Safari and Chrome */
}

/* end download */